[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Galeon/Mozilla Dependency Problems



Matthew Miller wrote:
> On Thu, Jan 23, 2003 at 09:06:48AM -0500, Thomas J. Baker wrote:
> > How about a galeon package that doesn't cause problems with upgrading
> > mozilla? Every time I upgrade mozilla from rawhide, I have to remove
> > galeon first because it needs mozilla = 1.2.1. After removing galeon and
> > upgrading mozilla, the galeon package installs fine so I'm not quite
> > sure where the dependency problems are.
>
> Yeah, I'm seeing this too. Do you have a bugzilla #?

https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=81824

	Michael Young





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]